<!DOCTYPE html>
<html>
	<head>
		<title>Init</title>
	</head>
	<body>


		<header>

			<h2>Hello, blog!</h2>

			<div class="submit-form">
				<div class="submit-form__input submit-form__input_disabled">
					Input a text;
				</div>
				<div class="submit-form__button submit-form__button_disabled">
					Send!	
				</div>
			</div>

		</header>

		<main>
			<div class="content">
				<div class="content__bar">
					<div class="content__title">	
						Hello here! My first run.
					</div>

					<div class="content__text">
						Today is the first run.
					</div>

					<div class="content__datetime">
						23:38:11 TUE 31 FEB
					</div>
				</div>
			</div>
		</main>

		<footer>
			<div class="footer-bar">

				<div class="footer-bar__copyrights">
					all rights reserved. <a href="#">official page</a>
				</div>

				<div class="footer-bar__license">
					<img src="blocks/footer/footer-bar/footer-bar__license/footer-bar__image1">
					<img src="blocks/footer/footer-bar/footer-bar__license/footer-bar__image2">
					<img src="blocks/footer/footer-bar/footer-bar__license/footer-bar__image3">
				</div>

			</div>
		</footer>


	</body>
</html>